VIRTUAL CREDIT CARD - Bug #14308

iOS [QR PAY] Wrong copywriting in english version #7967
15 September 2022 09:26 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Step:

Check to Copywrite registration QR Pay in English version

Issue: Use english version, copywriting still use bahasa

Please follow copywriting in bahasa and english version on the attachment

History

#1 - 15 September 2022 10:57 AM - salim wijaya

- Status changed from New to In Progress

#2 - 15 September 2022 12:41 PM - salim wijaya
- Status changed from In Progress to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
#3 - 15 September 2022 02:13 PM - AMARBEER SINGH SIDHU amar.beer
- File Capture.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

All good except SOF screen. please see attach

#4 - 15 September 2022 09:26 PM - salim wijaya
- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 15 September 2022 10:37 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya
Still showing ID in EN Acknowledgement Screen

#6 - 15 September 2022 10:42 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

Tested Good

08 April 2025
Files

Virtual CC Copywriting - QR.docx 194 KB15 September 2022 AMARBEER SINGH SIDHU amar.beer
Capture.PNG 91.5 KB15 September 2022 AMARBEER SINGH SIDHU amar.beer
Capture.PNG 90.7 KB15 September 2022 AMARBEER SINGH SIDHU amar.beer

08 April 2025 22


http://www.tcpdf.org

